body {
  behavior: url("csshover.htc");
  margin: auto; /* Pour centrer notre page */
	background-color:#DDDDDD;
}

/* ###################################################################################*/
/*Con fig DU TEXTE*/
/* ###################################################################################*/
p { 
    margin-top: 0px; 
    margin-bottom: 0px; 
	padding-top: 0px;
	padding-bottom : 0px;
}

a{
	text-decoration:none;
}

.Titre {
	font-family:"Arial";
	color:white;
	font-weight:bold;
	font-size:20px;
}

.PetitTitre {
	font-family:"Arial";
	color:white;
	font-weight:bold;
	font-size:16px;
}

.TitreActu {
	font-family:"Arial";
	color:#00044D;
	font-weight:bold;
	font-size:20px;
}

.TitreNews {
	font-family:"Arial";
	color:#00044D;
	font-weight:normal;
	font-size:11px;
	line-height:16px;
	margin : 0px;
	padding : 0px;
}

.SmallItalique{
	font-family:"Arial";
	color:#00044D;
	font-style:italic;
	font-weight:normal;
	font-size:9px;
	margin : 0px;
	padding : 0px;
}

.DateNews{
	font-family:"Arial";
	color:#00044D;
	font-size:10px;
}

.Texte {
	font-family:"Arial";
	color:#00044D;
	font-weight:normal;
	font-size:13px;
}

.GrasRougeTexte{
	font-family:"Arial";
	color:red;
	font-weight:bold;
	font-size:15px;
}

.Important {
	font-family:"Arial";
	color:#00044D;
	font-weight:bold;
	font-size:15px;
}

.TresImportant {
	font-family:"Arial";
	color:#00044D;
	font-weight:bold;
	font-size:20px;
}

.DateAuteur{
	font-family:"Arial";
	color:#00044D;
	font-style:italic;
	font-size:12px;
}

h1{
	display:inline;
	font-family:"Arial";
	color:#00044D;
	font-weight:bold;
	line-height:20px;
	font-size:13px;
}
/* ###################################################################################*/
/*Con fig d'une page classique*/
/* ###################################################################################*/

.page{
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
}

.principal{
	margin:0px;
	padding:0px;
	width:1000px;
	height:100%;
	background-color:#FFFFFF;
}

.header{
	vertical-align:middle;
	text-align:center;
	height:120px;
	width:100%;
	background-color:#DDDDDD;
	background:url("../Images/PageMaitre/images/Header_01.jpg");
}

.connexion{
	float:right;
	height:100px;
	width:185px;
	padding-top:5px;
}

.footer{
	height:20px;
	overflow:hidden;
	position:relative;
	background:url("../Images/PageMaitre/Footer.jpg");
	width:100%;
}

/* ###################################################################################*/
/*MENU*/
/* ###################################################################################*/
.menu{
	height:30px;
	float:left;
	width:700px;
}

.menu_gauche{
	height:30px;
	float:left;
	width:150px;
	background:url("../Images/PageMaitre/images/Header_02.jpg");
}

.menu_droite{
	height:30px;
	float:left;
	width:150px;
	background:url("../Images/PageMaitre/images/Header_08.jpg");
}

.barre_horizontale{
	height:3px;
	float:left;
	width:1000px;
	background:url("../Images/PageMaitre/LigneHorizontale.jpg");
}

/* ###################################################################################*/
/*CONFIGURATION DUNE TABLE*/
/* ###################################################################################*/

table{
	margin:0px;
	padding:0px;
	border-width:0px;
	height:100%;
	width:100%;
	border-spacing: 0px;
	border-collapse:collapse;
}

td{
	text-align:justify;
	vertical-align:top;
	margin:0px;
	padding:0px;
	border-width:0px;
	border-spacing: 0px;
	border-collapse:collapse;
}

.tdAlignLeft{
	text-align:left;
}

/* ###################################################################################*/
/*FOND DE BLOC*/
/* ###################################################################################*/
.bloc1{
	height:40px;
	width:5px;
	background:url("../Images/Bloc/images/Bloc_01.jpg");
}

.bloc1_bis{
	height:21px;
	width:5px;
	background:url("../Images/Bloc/images/Bloc_01.jpg");
}

.bloc2{
	background:url("../Images/Bloc/images/Bloc_02.jpg");
}

.bloc3{
	width:5px;
	background:url("../Images/Bloc/images/Bloc_04.jpg");
}

.bloc4{
	width:5px;
	background:url("../Images/Bloc/images/Bloc_05.jpg");
}

.bloc5{
	background:url("../Images/Bloc/images/Bloc_06.jpg");
}

.bloc6{
	width:5px;
	background:url("../Images/Bloc/images/Bloc_07.jpg");
}

.bloc7{
	width:5px;
	height:3px;
	background:url("../Images/Bloc/images/Bloc_08.jpg");
}

.bloc8{
	background:url("../Images/Bloc/images/Bloc_09.jpg");
}

.bloc9{
	width:5px;
	background:url("../Images/Bloc/images/Bloc_10.jpg");
}

/* ###################################################################################*/
/*GESTION DES FONDS DANS LES BOUCLES ET DES SCROLBARRES*/
/* ###################################################################################*/
/*HAUTEUR DE LA PARTIE ACTU DE LA PAGE DACCUEIL*/
.TexteActu{
	height:457px;
}

/*HAUTEUR DE LA PARTIE TEXTE*/
.ScrolActu{
	height:280px; 
	overflow:auto;
	border-bottom:1px solid #AAAAAA;
}

.ScrolActu150{
	height:150px; 
	overflow:auto;
}

.ScrolActu210{
	height:210px; 
	overflow:auto;
}
/* REGLE LA HAUTEUR POUR UN SOUS CARRE DE LA PAGE DACCUEIL */
.TexteSsCarre{
	height:197px;
}

.ScrolCarre{
	height:190px; 
	overflow:auto;
}
	
.BordureNews{
	border-bottom:1px solid #00044D;
}	

.NewsImPair{
	background:#D7D7E3;
}

.NewsPair{
	background:#FFFFFF;
}

.DivLeft{
	float:left;
	padding-right:5px; 
	padding-left:5px;
}

.HauteurEspaceMembre{
	height:357px;
}

.HauteurEspaceMembre200{
	height:107px;
}

.SetMenuHautPair{
	float:left;
	padding-left:5px;
	padding-right:5px;
}

.SetMenuHautImpair{
	height:107px;
	background:#E7EBEF;
	float:left;
	padding-left:5px;
	padding-right:5px;
}
/* ###################################################################################*/
/*GESTION DES CARRES*/
/* ###################################################################################*/
/* -------------------------POUR LA PAGE D'ACCUEIL ------------------------------------*/
/*Pour la page d'accueil*/
.CorpsHaut{
	overflow:hidden;
	text-align:center;
	height:500px;
	padding:20px;
	padding-left:10px;
	padding-right:10px;
	background:url("../Images/Fond.jpg");
}

/*Pour la page d'accueil*/
.corpsleft{
	display:inline;
	float:left;
	padding:0px; 
	width:540px;
	height:500px;
	overflow:hidden;
	background:#536709;
}

/*Pour la page d'accueil*/
.corpsright{
	display:inline;
	padding:0px;
	margin:0px;
	overflow:hidden;
	margin-left:20px; 
	margin-right:0px;
	float:left; 
	width:420px;
	height: 500px;
}

/*carré pour des infos comme les résultats poour la page d'accueil*/
.carre{
	overflow:hidden;
	margin:0px;
	height:500px;
}

/*sous carré pour le carré de la page d'accueil*/
.souscarre{
	display:inline;
	float:left; 
	width:200px;
	height: 240px;
	background:#653894;
}

.sscarre1{
	margin-top:0px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:10px;
}

.sscarre2{
	margin-top:0px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:0px;
}

.sscarre3{
	margin-top:10px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:10px;
}

.sscarre4{
	margin-top:10px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:0px;
}

/* -------------------------POUR L'ESPACE MEMBRE ------------------------------------*/
.CorpsEspaceMembre{

	height:100%;
	overflow:hidden;
	text-align:center;
	padding:10px;
	padding-left:10px;
	padding-right:10px;
	background:url("../Images/Fond.jpg");
}

.CarreEspaceMembre{
	display:inline;
	float:left;
	padding:0px;
	overflow:hidden;
}

.Carre700{
	display:inline;
	float:left;
	padding:0px;
	width:600px;
	overflow:hidden;
}

.Carre100{
	display:inline;
	float:left;
	padding:5px;
	width:150px;
	overflow:hidden;
}

.Carre300{
	display:inline;
	float:left;
	padding:0px;
	padding-left:20px;
	width:360px;
	overflow:hidden;
}

.Carre1000{
	display:inline;
	float:left;
	padding:0px;
	width:980px;
	overflow:hidden;
}

.Carre1000Menu{
	display:inline;
	float:left;
	padding:0px;
	width:980px;
	height:150px;
	overflow:hidden;
}

.CarreGestionSite{
	display:inline;
	float:left;
	padding:0px;
	padding-left:20px;
	width:280px;
	height:400px;
	overflow:hidden;
}

.CarreProfilEspaceMembre{
	display:inline;
	float:left;
	padding:0px;
	padding-left:20px;
	width:360px;
	overflow:hidden;
}

/*#################################################################################################*/
.Listes{
	width:600px;
	text-align:center;
	font-family:"Arial";
	color:#00044D;
	font-size:12px;
}


/* ###################################################################################*/
/*FORMULAIRE*/
/* ###################################################################################*/
form{
	display:inline;
}

.bouton{
	height: 20px;
	font-size: 8pt;
	border:1px solid black;
	background-color:grey;
}

.boutonPlus{
	width : 15px;
	background-color : green;
}

.boutonMoins{
	width : 15px;
	background-color:red;
}

.inputtext{
	height: 14px;
	font-size: 8pt;
	border:1px solid black;
	background-color:#D7D7E3;
}

.select{
	
text-decoration: none;
height: 16px;
	font-size: 8pt;
	border:1px solid black;
	background-color:#D7D7E3;
}

label{
	font-family:"Arial";
	color:#00044D;
	font-weight:normal;
	font-size:11px;
}

select.maliste
{
text-decoration: none;
height: 20px;
	font-size: 8pt;
	border:1px solid black;
	background-color:#D7D7E3;
}


/* ###################################################################################*/
/*ANNEXE*/
/* ###################################################################################*/
.overflow{
	overflow:hidden;
}